#vimeography-gallery-2.vimeography-theme-harvestone .vimeography-thumbnail-container .vimeography-link img { border-color: #cccccc; } 
#vimeography-gallery-2.vimeography-theme-harvestone .vimeography-thumbnail-container .vimeography-link.vimeography-link-active img { border-color: #909399; } 
#vimeography-gallery-2.vimeography-theme-harvestone .vimeography-player:before { border-top-color: #e8eef4; } 
